syncBackup

Knowledge base for questions related to syncBackup application.

System requirements (syncBackup)

The following requirements apply to all platforms:

Release notes (SYB)

Changes in 1.1.5

  • Port application to Qt5.
  • Added portuguese translation.

Changes in 1.1.4

  • Correct functionality to allow complex combinations of include and exclude rules.

How to download the application package?

Please follow the instructions below to download the package for your platform:

How to upgrade your application?

Unless something else is explicitly informed in a particular case, you will be able to upgrade your application simply by installing the new version. It will override the existing one automatically without any special set up or user intervention.

Subscribe to RSS - syncBackup